Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595023 - Bug while installing Real Player Gold 11
Summary: Bug while installing Real Player Gold 11
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum
Version: 5.5
Hardware: x86_64
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: James Antill
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-22 22:39 UTC by Mahmoud
Modified: 2014-01-21 06:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-23 15:14:46 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mahmoud 2010-05-22 22:39:12 UTC
Description of problem:

when I am trying to run 
yum install -y /home/student/Desktop/RealPlayer11GOLD.rpm 

this error apperead :

Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
rpmlib(PayloadIsLzma) is needed by realplay-11.0.2.1744-1.i386
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])


Version-Release number of selected component (if applicable):

RHEL 5.5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 James Antill 2010-05-23 15:14:46 UTC
rpmlib(PayloadIsLzma) is needed by realplay-11.0.2.1744-1.i386

...this means what it says, the rpm was produced with an rpmbuild that used LZMA ... but the rpm in RHEL-5 doesn't support that.


Note You need to log in before you can comment on or make changes to this bug.